body, html{color:#666666}
.second-line-icon1{background:url(https://www.sisterwives.com/ow_userfiles/themes/theme_image_178.png)}
.second-line-icon2{background:url(https://www.sisterwives.com/ow_userfiles/themes/theme_image_179.png)}
.second-line-icon3{background:url(https://www.sisterwives.com/ow_userfiles/themes/theme_image_180.png)}
.ow_site_panel{background-color:rgba(255,255,254,0.85)}
.color1{background-color:rgba(255, 255, 255, 0.85)}
.color3{background-color:rgba(255, 255, 255, 0.85)}
.ow.base_index_page .col-sm-8{background-color:rgba(255, 255, 255, 0.9)}
#row8 .content .left{background-image:url(https://www.sisterwives.com/ow_userfiles/themes/theme_image_177.png)}
.base_index_page_slide1{background-image:url(https://www.sisterwives.com/ow_userfiles/themes/theme_image_175.jpg)}
.base_index_page_slide2{background-image:url(https://www.sisterwives.com/ow_userfiles/themes/theme_image_176.jpg)}
.logo{background-image:url(https://www.sisterwives.com/ow_userfiles/themes/theme_image_92.png)}
.ow_logo_img, .ow_logo_img, .ow_logo_img, .ow_logo_img{background-image:url(https://www.sisterwives.com/ow_userfiles/themes/theme_image_93.png)}
#row8 .content .right{background-color:rgba(255, 255, 255, 0.75)}
.scene div.grass p{color:rgb(66, 77, 90)}
.scene div.grass h2{color:rgba(255, 120, 120, 0.75)}
.ow_miniic_live {
width: 65px;
height: 20px;
}
.ow_miniic_live .ow_lbutton {
width: 100%;
height: 100%;
line-height: 20px;
text-align: center;
margin-top: 5px;
font-size: 10px;
}

html body span.ow_lbutton {
font-size: 12px
}
.ow_content_menu li.active a {
color:  #1b95c5;
text-decoration: none;
}
.ow_page_container .ow_page {
padding: 10px 6px 6px;
width: -moz-calc(100% - 12px);
width: -webkit-calc(100% - 12px);
width: calc(100% - 12px);
}
.ow_pending_approval_list {
display: none !important;
}
.ow_box.ow_stdmargin.clearfix.dashboard-MEMBERSHIP_CMP_MyMembershipWidget.ow_break_word .ow_box_toolbar_cont.clearfix {
display: none !important;
}
.updown_search_result_item {
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
margin-right: 4px;
margin-bottom: 4px;
padding: 1px;
max-width: calc(50% - 17px);
max-width: -moz-calc(50% - 17px);
max-width: -webkit-calc(50% - 17px);
display: inline-block;
vertical-align: top;
position: relative;
}
.base_index_page .ow_signin_label, .base_index_page a.ow_console_item_link {
font-size: 18px;
}
.ow_signin_label {
display: inline-block;
height: 14px;
line-height: 43px;
margin: 3px 8px 4px 4px;
vertical-align: top;
color: #c34949;
text-transform: uppercase;
font-weight: normal;
font-family: 'Oswald', sans-serif;
}
.base_index_page a.ow_console_item_link {
line-height: 49px;
color: #c34949;
}
.left .inner1 .A-text {
vertical-align: middle;
display: table-cell;
padding: 20px;
color: #000000;
background: rgba(39, 150, 239, 0.47);
font-size: 25px;
line-height: 30px;
font-weight: 500;
font-family: 'Oswald', sans-serif;
border-radius: 25px;
}
.left .inner2 .B-text {

vertical-align: middle;
display: table-cell;
padding: 20px;
color: #000000;
background: rgba(239, 106, 138, 0.47);
font-size: 25px;
line-height: 30px;
font-weight: 500;
font-family: 'Oswald', sans-serif;
border-radius: 25px;

}
.left .inner3 .C-text {

vertical-align: middle;
display: table-cell;
padding: 20px;
color: #000000;
background: rgba(87, 150, 105, 0.47);
font-size: 25px;
line-height: 30px;
font-weight: 500;
font-family: 'Oswald', sans-serif;
border-radius: 25px;

}
.ow.base_index_page .row3 .col-sm-8 {
padding-bottom: 20px;
display: block;
background-color: #222b33;
background-position: center left;
background-repeat: repeat;
padding: 0px 16px 6px 16px;
height: 150px;
border-bottom: none;
}
.index_qs_widget .ow_qs_btn .ow_button input {

height: 46px;
line-height: 45px;
padding: 0;
background-color: #42A5F5;
color: #fff;
letter-spacing: 0px;
font-weight: bold;
text-transform: uppercase;
font-size: 15px;
border-radius: 2px;
-webkit-appearance: none;
opacity: 1;

}